<!DOCTYPE html>
<!--
Template Name: Yoffa
Author: <a href="https://www.os-templates.com/">OS Templates</a>
Author URI: https://www.os-templates.com/
Licence: Free to use under our free template licence terms
Licence URI: https://www.os-templates.com/template-terms
-->
<html lang="">
<!-- To declare your language - read more here: https://www.w3.org/International/questions/qa-html-language-declarations -->
<head>
<title>Fruteria Paco Sans</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<link href="layout/styles/layout.css" rel="stylesheet" type="text/css" media="all">
</head>
<body id="top">
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- Top Background Image Wrapper -->
<div class="topspacer bgded overlay" style="background-image:url('images/demo/backgrounds/01.png');"> 
  <!-- ################################################################################################ -->
  <div class="wrapper row1">
    <header id="header" class="hoc clear"> 
      <!-- ################################################################################################ -->
      <div id="logo" class="fl_left">
        <h1><a href="index.html">Fruteria Paco Sans</a></h1>
      </div>
      <!-- ################################################################################################ -->
      <nav id="mainav" class="fl_right">
        <ul class="clear">
          <li class="active"><a href="index.html">Inicio</a></li>
          <li><a class="drop" href="#">Frutas</a>
            <ul>
              <li><a href="pages/gallery.html">Manzana</a></li>
              <li><a href="pages/full-width.html">Kiwi</a></li>
              <li><a href="pages/sidebar-left.html">Melon</a></li>
            </ul>
          </li>
          <li><a class="drop" href="#">Nuestras Tiendas</a>
            <ul>
              <li><a href="#">Santander</a></li>
	      <li><a href="#">Laredo</a></li>
              
            </ul>
          </li>
          <li><a href="#">Otros Productos</a></li>
          <li><a href="#">PEDIDOS ONLINE</a></li>
        </ul>
      </nav>
    </header>
    <!-- ################################################################################################ -->
  </div>
  <!-- ################################################################################################ -->
  <!-- ################################################################################################ -->
  <!-- ################################################################################################ -->
  <div id="pageintro" class="hoc clear">
    <div class="flexslider basicslider"> 
      <!-- ################################################################################################ -->
      <ul class="slides">
        <li>
          <article>
            <p class="heading">Productos de Temporada</p>
            <h2 class="heading">KIWI</h2>
            <p>Disponibles en nuestras tiendas</p>
            <footer><a class="btn" href="#">Tienda Online</a></footer>
          </article>
        </li>
        <li>
          <article>
           <h2 class="heading">Estamos Contratando</h2>
            <footer><a class="btn" href="#">Mandar CV</a></footer>
          </article>
        </li>
        <li>
          <article>
            <p class="heading">Para tu primer pedido Online</p>
            <h2 class="heading">10% Descuento</h2>
            <p>Descuento aplicable en el primer pedido realizado, sujeto a cambios y otras promociones</p>
            <footer><a class="btn" href="#">Tienda Online</a></footer>
          </article>
        </li>
      </ul>
      <!-- ################################################################################################ -->
    </div>
  </div>
  <!-- ################################################################################################ -->
  <!-- ################################################################################################ -->
  <!-- ################################################################################################ -->
  <div id="introblocks" class="hoc clear">
    <ul class="nospace">
      <!-- ################################################################################################ -->
      <li>
        <div><i class="fa fa-3x fa-clock-o"></i>
          <h4 class="heading">Horarios</h4>
          <p>09.00 - 18.00 / Lunes. - Sabado.</p>
        </div>
      </li>
      <li>
        <div><i class="fa fa-3x fa-phone"></i>
          <h4 class="heading">Contacta con nosotros</h4>
          <p>(+34) 942 329383</p>
        </div>
      </li>
      <li>
        <div><i class="fa fa-3x fa-envelope-o"></i>
          <h4 class="heading">Mandanos un Email</h4>
          <p>paquitosans@gmail.com</p>
        </div>
      </li>
      <!-- ################################################################################################ -->
    </ul>
  </div>
  <!-- ################################################################################################ -->
</div>
<!-- End Top Background Image Wrapper -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row2">
  <section class="hoc container clear"> 
    <!-- ################################################################################################ -->
    <div class="sectiontitle">
      <h6 class="heading">Ligula cursus ut aenean nec</h6>
      <p>Quam ullamcorper volutpat augue eu sodales augue</p>
    </div>
    <ul class="nospace group intro">
      <li class="one_third first">
        <article><a href="#"><img src="images/demo/320x190.png" alt=""></a>
          <div class="excerpt">
            <h6 class="heading">Suspendisse eleifend</h6>
            <p>Ullamcorper mi in elementum donec ex felis commodo non condimentum faucibus volutpat phasellus&hellip;</p>
            <footer><a href="#">Read More &raquo;</a></footer>
          </div>
        </article>
      </li>
      <li class="one_third">
        <article><a href="#"><img src="images/demo/320x190.png" alt=""></a>
          <div class="excerpt">
            <h6 class="heading">Dictum erat suspendisse</h6>
            <p>Varius magna ipsum lacinia vehicula lacus tincidunt et nulla auctor magna nec ornare condimentum&hellip;</p>
            <footer><a href="#">Read More &raquo;</a></footer>
          </div>
        </article>
      </li>
      <li class="one_third">
        <article><a href="#"><img src="images/demo/320x190.png" alt=""></a>
          <div class="excerpt">
            <h6 class="heading">Duis ac orci pulvinar</h6>
            <p>Consequat massa in mattis justo aliquam sit amet malesuada elit vitae lobortis nisi nunc maximus&hellip;</p>
            <footer><a href="#">Read More &raquo;</a></footer>
          </div>
        </article>
      </li>
    </ul>
    <!-- ################################################################################################ -->
  </section>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row3">
  <main class="hoc container clear"> 
    <!-- main body -->
    <!-- ################################################################################################ -->
    <div class="sectiontitle">
      <h6 class="heading">Mauris nec eros feugiat</h6>
      <p>Curabitur ornare turpis id placerat tempor etiam</p>
    </div>
    <ul class="nospace group">
      <li class="one_quarter first">
        <article><a href="#"><i class="icon btmspace-30 fa fa-dashcube"></i></a>
          <h6 class="heading font-x1">Finibus quam sit</h6>
          <p>Amet nunc convallis pharetra tincidunt nisi porttitor mauris dictum finibus nulla tristique ipsum&hellip;</p>
        </article>
      </li>
      <li class="one_quarter">
        <article><a href="#"><i class="icon btmspace-30 fa fa-leaf"></i></a>
          <h6 class="heading font-x1">A lacinia imperdiet</h6>
          <p>Scelerisque pharetra auctor fusce pretium nisl eu ipsum accumsan sit amet tincidunt purus&hellip;</p>
        </article>
      </li>
      <li class="one_quarter">
        <article><a href="#"><i class="icon btmspace-30 fa fa-assistive-listening-systems"></i></a>
          <h6 class="heading font-x1">Lacinia in et odio</h6>
          <p>Feugiat eleifend lectus sit amet fermentum arcu etiam ac erat magna ut sit amet purus varius&hellip;</p>
        </article>
      </li>
      <li class="one_quarter">
        <article><a href="#"><i class="icon btmspace-30 fa fa-ravelry"></i></a>
          <h6 class="heading font-x1">Tincidunt arcu</h6>
          <p>Non egestas libero quisque mattis arcu nec nisl fringilla a viverra dui bibendum sed lobortis&hellip;</p>
        </article>
      </li>
    </ul>
    <!-- ################################################################################################ -->
    <!-- / main body -->
    <div class="clear"></div>
  </main>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper bgded overlay" style="background-image:url('images/demo/backgrounds/02.png');">
  <article class="hoc container clear cta"> 
    <!-- ################################################################################################ -->
    <div class="three_quarter first">
      <h6 class="nospace">Ipsum a diam posuere eget</h6>
      <p class="nospace">Aliquam enim iaculis donec nisi sem ornare tristique faucibus ac ornare eget eros</p>
    </div>
    <footer class="one_quarter"><a class="btn medium" href="#">Proin cursus erat &raquo;</a></footer>
    <!-- ################################################################################################ -->
  </article>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row3">
  <section id="latest" class="hoc container clear"> 
    <!-- ################################################################################################ -->
    <div class="sectiontitle">
      <h6 class="heading">Sit amet efficitur mauris sed</h6>
      <p>Rutrum neque aenean mollis tortor ut condimentum</p>
    </div>
    <ul class="nospace group">
      <li class="one_third first">
        <figure><a href="#"><img src="images/demo/320x190.png" alt=""></a>
          <figcaption>
            <p>Dolor phasellus et pharetra dolor vivamus a leo tincidunt rhoncus ipsum id&hellip;</p>
          </figcaption>
        </figure>
      </li>
      <li class="one_third">
        <figure><a href="#"><img src="images/demo/320x190.png" alt=""></a>
          <figcaption>
            <p>Convallis ipsum mauris massa ac diam venenatis ultricies ultricies congue vel&hellip;</p>
          </figcaption>
        </figure>
      </li>
      <li class="one_third">
        <figure><a href="#"><img src="images/demo/320x190.png" alt=""></a>
          <figcaption>
            <p>Turpis suspendisse ornare massa ac justo tincidunt commodo morbi gravida est&hellip;</p>
          </figcaption>
        </figure>
      </li>
    </ul>
    <!-- ################################################################################################ -->
  </section>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row4 bgded overlay" style="background-image:url('images/demo/backgrounds/03.png');">
  <footer id="footer" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <div class="one_quarter first">
      <h6 class="heading">Id urna scelerisque</h6>
      <p class="btmspace-30">Lacinia vivamus et dictum ex id malesuada augue sed</p>
      <nav class="btmspace-30">
        <ul class="nospace">
          <li><a href="index.html"><i class="fa fa-lg fa-home"></i></a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Contact</a></li>
          <li><a href="#">Terms</a></li>
          <li><a href="#">Privacy</a></li>
          <li><a href="#">Cookies</a></li>
          <li><a href="#">Disclaimer</a></li>
        </ul>
      </nav>
      <ul class="faico clear">
        <li><a class="faicon-facebook" href="#"><i class="fa fa-facebook"></i></a></li>
        <li><a class="faicon-twitter" href="#"><i class="fa fa-twitter"></i></a></li>
        <li><a class="faicon-dribble" href="#"><i class="fa fa-dribbble"></i></a></li>
        <li><a class="faicon-linkedin" href="#"><i class="fa fa-linkedin"></i></a></li>
      </ul>
    </div>
    <div class="one_quarter">
      <h6 class="heading">Augue orci phasellus</h6>
      <ul class="nospace linklist contact">
        <li><i class="fa fa-map-marker"></i>
          <address>
          Company Name, Street Name &amp; Number, Town, Postcode/Zip
          </address>
        </li>
        <li><i class="fa fa-phone"></i> +00 (123) 456 7890</li>
        <li><i class="fa fa-fax"></i> +00 (123) 456 7890</li>
        <li><i class="fa fa-envelope-o"></i> info@domain.com</li>
      </ul>
    </div>
    <div class="one_quarter">
      <h6 class="heading">Sem ultricies congue</h6>
      <ul class="nospace linklist">
        <li><a href="#">Porta bibendum tellus</a></li>
        <li><a href="#">In fringilla felis</a></li>
        <li><a href="#">Aliquam fermentum odio</a></li>
        <li><a href="#">Elit sed faucibus felis</a></li>
        <li><a href="#">Condimentum non donec</a></li>
      </ul>
    </div>
    <div class="one_quarter">
      <h6 class="heading">Nibh ligula maecenas</h6>
      <p class="btmspace-30">Convallis tortor sed gravida ullamcorper aenean sed lectus est donec maximus quam.</p>
      <form method="post" action="#">
        <fieldset>
          <legend>Newsletter:</legend>
          <input class="btmspace-15" type="text" value="" placeholder="Name">
          <input class="btmspace-15" type="text" value="" placeholder="Email">
          <button type="submit" value="submit">Submit</button>
        </fieldset>
      </form>
    </div>
    <!-- ################################################################################################ -->
  </footer>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<div class="wrapper row5">
  <div id="copyright" class="hoc clear"> 
    <!-- ################################################################################################ -->
    <p class="fl_left">Copyright &copy; 2018 - All Rights Reserved - <a href="#">Domain Name</a></p>
    <p class="fl_right">Template by <a target="_blank" href="https://www.os-templates.com/" title="Free Website Templates">OS Templates</a></p>
    <!-- ################################################################################################ -->
  </div>
</div>
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<!-- ################################################################################################ -->
<a id="backtotop" href="#top"><i class="fa fa-chevron-up"></i></a>
<!-- JAVASCRIPTS -->
<script src="layout/scripts/jquery.min.js"></script>
<script src="layout/scripts/jquery.backtotop.js"></script>
<script src="layout/scripts/jquery.mobilemenu.js"></script>
<script src="layout/scripts/jquery.flexslider-min.js"></script>
</body>
</html>